From 0259ca5eb001b71159373eada1f402585fd5470b Mon Sep 17 00:00:00 2001
From: bill-auger <mr.j.spam.me@gmail.com>
Date: Feb 17 2023 20:30:08 +0000
Subject: [PATCH 8/33] [kio]: upgrade to v5.103.0


---

diff --git a/nonprism/kio/PKGBUILD b/nonprism/kio/PKGBUILD
index 46de0b6..e6240cd 100644
--- a/nonprism/kio/PKGBUILD
+++ b/nonprism/kio/PKGBUILD
@@ -15,7 +15,7 @@
 
 
 pkgname=kio
-pkgver=5.102.0
+pkgver=5.103.0
 pkgrel=1
 pkgrel+=.parabola1
 _pkgver_i686=5.100.0
@@ -43,7 +43,7 @@ source+=(duckduckgo_html.desktop
          parabola-wiki.desktop
          searx.desktop
          yacy.desktop)
-sha256sums=('6a9417c01ecf6681ee41ad0d3f7723dc9dbbbe620cd4bead70b4ebae068e716b'
+sha256sums=('0b4837365aa489cc4007badb21f49e7d7729b758020cf2a0717ab12fbf97f447'
             'SKIP')
 sha256sums+=('31910ab7393e67609f15e04a57f6406f63e6dae58b01bce0787741bc5958f292'
              '40466a9dad7075f2525e9e024720da7d7b49a22892b6fca8b81cc0e6408d2f7d'

